Subject: EPA Workshop on Metadata

From: BRUCE BARGMEYER 202-260-5306 <[email-masked]>
Date: Thu, 10 Mar 1994 21:16:00 -0500 (EST)

Subject: Status - Data Management Workshop Mar. 15, 1994
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "bargmeyer.bruce" <[email-masked]>, "
Date: Thu, 3 Mar 1994 10:57:00 EST

I am forwarding this for information of anyone in the area (it is late 
notice). This meeting relates to the Environmental Protection Agency
HPCC initiative. It is an open meeting, but there is limited space 
available. 

--Bruce Bargmeyer
----------------------- 

	Enclosed you will find a status for the data management 
workshop.  It includes a list of talks, a very tentative agenda, a list 
of participants, and a list of convenient hotels.  I expect the number 
of participants to continue to grow.  I will provide updates as more 
information becomes available.

When and Where

	Tuesday, March 15, 1994 from 9:00 AM to:5:00 PM
	Seminar Rooms A&B
	North Caroling Supercomputing Center
	3021 Cornwallis Road
	Research Triangle Park, N.C. 27707

	The following talks are scheduled and will be limited to 20 
minutes plus 10 minutes for questions answers.  Talks will emphasize the 
problems and issues of data managment.  An overhead projector will be 
available.  If anyone needs a slide projector or other equipment, let me 
know.

"Macro-programming: An Approach to Data Management and Control in an 
Earth System Modeling Framework"
	John Ambrosiano - Lawrence Livermore National Laboratory

"Intelligent Software Access to Data"
	Bruce Bargmeyer - EPA/OARM Washington, D.C.

"Advanced Visulization of Data in Earth Sciences and Space" (to be 
		confirmed)
	Ravi Kulkarni - University of Maryland

"Data Mining Technologies" (to be confirmed)
	Michael Neacsu - Independent Consultant

"SCENE: An Object-Oriented Scientific User Interface and Data Management
System"
	Richard Peskin and Sandra Walther, Dept. of Mechanical &
	Aerospace Engineering, Rutgers University

"Framework for Interdisciplinary Design Optimization"
	Robert Weston - NASA

Proposed Agenda
	 8:30 -  9:00 AM - Welcome Coffee 

	 9:00 -  9:20 AM - Introduction and Overview
			Ken Galluppi - MCNC
	 9:20 -  9:50 AM - Earth System Modeling
			John Ambrosiano - LLNL
	 9:50 - 10:20 AM - Software Access to Data
			Bruce Bargmeyer - EPA/OARM

	10:20 - 10:30 AM break

	10:30 - 11:00 AM - SCENE
		Richard Peskin and Sandra Walther - Rutgers University
	11:00 - 11:30 AM - Interdisciplinary Design Optimization
		Robert Weston - NASA
	11:30 - 12:00 Advanced Data Visualization (to be confirmed)
		Ravi Kulkarni - University of Maryland

	12:00 -  1:00 lunch

	 1:00 - 1:30 - Data Mining Technologies (to be confirmed)
		Michael Neacsu - Independent Consultant

	 1:30 -  3:00 Break out sessions to discuss major issues and
		problems which may include:
			distributed verses centralized data management
			limits imposed by system software and hardware
			requirements for metadata
			networking
			file services
			data archiving

	 3:00 -  3:15 break

	 3:15 -  4:45 continue break out sessions
	 4:45 -  5:00 Closing Remarks
		Ken Galluppi - MCN

	The following organizations will be represented at the workshop:

U.S. Environmental Protection Agency
	Joan Novak
	William Benjey
	Bruce Bargmeyer

MCNC
	Ken Galluppi
	Ted Smith
	Ed Bilicki

Independent Consultant
	Mike Neacsu

N.C. State University (to be confirmed)
	Mladen Vouk

Lawrence Livermore National Lab
	John Ambrosiano

Rutgers University
	Richard Peskin
	Sandra Walther

NASA
	Robert Weston

Corps of Engineers
	Lisa Roig

Cray Research Inc.
	Carla Kennedy

Martin Marietta
	Theresa Rhyne (EPA Visualization Lab)

Xidak (to be confirmed)
	Mike Achenbach

University of Maryland (to be confirmed)
	Ravi Kulkarni

	The following hotels are convenient to Research Triangle Park.

Holiday Inn RDU Airport
4810 New Page Road
Durham, NC 27709
919-941-6000

Radisson Governor's Inn
Highway 54
RTP, NC 27709
919-549-8631

Residence Inn (Marriott)
1919 Highway 54 East
Durham, NC 27709
919-361-1266

Crown Park Best Western
4627 S. Miami Blvd.
Durham, NC 27709
919-941-6066

Red Roof Inn
4405 Highway 55 East
Durham, NC 27709
919-361-1950

	The first four range from $70 - $100 per night (single room).  
The Red Roof Inn is in the $30 - $50 range.

	I also have a simple map of RTP which I can fax to you if you 
send be a request.

	See you at the workshop.

Ted

-- 
Ted Smith                                           MCNC
[email-masked]                         Information Technologies Division
Voice: 919-248-9232                  P.O. Box 12889, 3021 Cornwallis Rd.
Fax:   919-248-9245                 Research Triangle Park, NC 27709-2889

From: [email-masked]
Date: Thu, 3 Mar 1994 11:13:00 EST

RFC-822-headers:
Date: Thu, 03 Mar 1994 10:57:23 +0000
From: "William T. Smith" <[email-masked]>
Subject: Status - Data Management Workshop Mar. 15, 1994
To: [email-masked] (Joan Novak),
 [email-masked] (Bill Benjey),
 [email-masked] (Bruce Bargmeyer),
 [email-masked] (Ken Galluppi), [email-masked] (Ed Bilicki),
 [email-masked] (Mike Neacsu), [email-masked] (Mladen Vouk),
 [email-masked] (John Ambrosiano),
 [email-masked] (Richard L. Peskin),
 [email-masked] (Sandra Walther),
 [email-masked] (Robert Weston),
 [email-masked] (Carla Kennedy), [email-masked] (Theresa Rhyne),
 [email-masked] (Mike Achenbach), [email-masked] (Ravi Kulkarni)
Message-id: <[email-masked]>
X-Envelope-to: [email-masked], [email-masked]
X-Mailer: ELM [version 2.3 PL0]
Content-transfer-encoding: 7BIT